import React from 'react';
export default function BrowseFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M160-160v-202.69h284.62V-160zm355.38 0v-367.31H800V-160zM160-433.46V-800h284.62v366.54zm355.38-164.62V-800H800v201.92z" })));
}
